기술 요구사항

소프트웨어 요구사항

IBM Tivoli® Monitoring 6.3.0.2는 IBM OMEGAMON for Messaging on z/OS 사용을 위한 필수 소프트웨어입니다. 이 오퍼링을 사용하려면 다음과 같은 운영 체제 중 하나가 필요하며, 이 오퍼링은 다음 소프트웨어를 지원합니다.

  • 운영 체제 -- z/OS® 1.12, z/OS 1.13, z/OS 2.1, z/OS 2.2
  • 소프트웨어 -- IBM Integration Bus 9.0과 10.0 및 향후 수정팩
  • 소프트웨어 -- IBM MQ 9.0
  • 소프트웨어 -- IBM MQ Appliance 8.0 및 향후 수정팩
  • 소프트웨어 – WebSphere® MQ for z/OS 7.1 및 향후 수정팩
  • 소프트웨어 -- WebSphere Message Broker 8.0 및 향후 수정팩

하드웨어 요구사항

IBM OMEGAMON for Messaging on z/OS에 필요한 하드웨어 요구사항은 없습니다.